<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	__ELEMENT01__　メールアドレス変更通知
	</title>
	<body>
		口座番号__ELEMENT01__　のお客様がメールアドレスを変更しました。

		日時　：　__ELEMENT02__

		旧メールアドレス　__ELEMENT03__
		新メールアドレス　__ELEMENT04__
	</body>
</MAIL>